﻿.abItem1{text-align:center}
.abItem1 img{display:block;margin:0 auto 30px}
.abItem1 strong{font-size:18px;font-weight:700;color:#195ab6}
.abItem1 p{max-width:800px;margin:20px auto 50px;color:#494949}
.preview-container{position:relative;padding-bottom:1px;width:100%;background:#fff}
.preview-container .small-box{position:relative;display:flex!important;overflow:hidden;box-sizing:border-box;width:100%;height:450px;border:1px solid #eee;background-color:#fff;justify-content:center;align-items:center;border-radius:30px}
.preview-container .small-box img{width:100%;max-width:100%}
.preview-container .thumbnail-box{position:relative;box-sizing:border-box;margin:20px 0;width:100%;background:#fff}
.preview-container .thumbnail-box .list{position:relative;margin:0 auto;width:calc(100% - 80px)}
.preview-container .thumbnail-box .list ul{display:flex;padding:2px 0;width:100%}
.preview-container .thumbnail-box .list ul .item{display:flex;overflow:hidden;box-sizing:border-box;margin:0 10px;width:calc(25% - 20px);height:100px;border:1px solid #ccc;justify-content:center;align-items:center}
.preview-container .thumbnail-box .list ul .item:hover{cursor:pointer}
.preview-container .thumbnail-box .list ul .item img{display:block;max-width:100%;max-height:unset;width:100%}
.preview-container .thumbnail-box .list ul .item-cur{outline:2px solid #195ab6;border:none}
.preview-container .thumbnail-box .list .banner-page{position:absolute;right:1.3333333333vw;bottom:1.3333333333vw;z-index:999;display:none;width:13.3333333333vw;height:6.6666666667vw;border-radius:5.3333333333vw;background:rgba(0,0,0,.8);justify-content:center;align-items:center}
.preview-container .thumbnail-box .list .banner-page span{color:#fff;font-size:4vw}
.preview-container .thumbnail-box .btn{position:absolute;top:0;width:25px;height:100%;background:#195ab6!important;color:#fff;display:flex;align-items:center;justify-content:center}
.preview-container .thumbnail-box .btn-prev{left:0;border-radius:10px 0 0 10px}
.preview-container .thumbnail-box .btn-next{right:0;border-radius:0 10px 10px 0}
.preview-container .thumbnail-box .btn_prev_disabled{cursor:not-allowed;opacity:.8}
.preview-container .thumbnail-box .btn_next_disabled{cursor:not-allowed;opacity:.8}
.abIntroduce{color:#494949}
.abItem3{margin-top:50px}
.aboutTit{font-size:30px;font-weight:700;color:#494949;margin-bottom:30px;text-align:center}
.abItem3 ul{display:flex;flex-wrap:wrap;justify-content:center;position:relative}
.abItem3 ul:after{position:absolute;content:'';width:100%;height:40px;background-color:#195ab6;left:0;top:50%;transform:translateY(-50%);z-index:-1}
.abItem3 ul li{width:24%;margin-bottom:30px}
.abItem3 a{display:block;width:160px;text-align:center;margin:0 auto 40px;border:1px solid #494949;color:#494949;padding:10px}
.abItem4{margin:50px 0}
.abItem4List li{display:flex;flex-wrap:wrap;position:relative;margin-bottom:40px}
.abItem4List li:nth-child(2){flex-direction:row-reverse}
.abItem4List li .img{width:50%}
.abItem4List li .img img{width:100%;display:block}
.abItem4List li .con{width:53%;height:auto;background-color:#282828;position:absolute;right:0;top:50%;color:#fff;padding:30px 80px;transform:translateY(-50%);z-index:1}
.abItem4List li:nth-child(2) .con{right:auto;left:0;background-color:#e5e5e5;color:#282828}
.abItem4List li:nth-child(2) .con h4{background-color:#e5e5e5}
.abItem4List li .con .border{background-image:linear-gradient(90deg,#ccc,transparent);padding:2px 0;margin-bottom:15px}
.abItem4List li .con h4{background-color:#282828;padding:8px 0;font-weight:700;font-size:26px}
.abItem4List li .con .border h4 span{color:#195ab6}
.abItem4List li .con p{font-size:14px;line-height:1.5}
.abItem5 ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.abItem5 ul li{width:33%;margin-bottom:20px}
@media (max-width:768px){.preview-container .small-box{height:auto}
.preview-container .thumbnail-box .list ul .item{height:80px}
.aboutTit{font-size:22px}
.abItem3 ul li{width:49%;text-align:center}
.abItem4List li .img{width:100%}
.abItem4List li .con{width:100%;top:100%;transform:none;position:unset!important;padding:30px 10%}
.abItem4List li:nth-child(2){flex-direction:column-reverse}
.abItem4List li .con h4{font-size:20px}
.abItem5 ul li{width:49%}}
@media (max-width:450px){.preview-container .thumbnail-box .list ul .item{height:40px}
.abItem4List li .con h4{font-size:14px}}
.preview-container{display:block;}
.thumbnail-box .list{height:auto;}
.preview-container .thumbnail-box .list ul .item{height:auto;margin: inherit;}
@media(max-width:768px){.preview-container .thumbnail-box .list ul .item{margin:0 2px;}}
.abItem2 .bigbox img{display:none;width:100%;}
.abItem2 .bigbox img.active{display:block;}
#abgallery{position:relative;padding: 0px 2%;overflow: hidden;margin-top: 2%;margin-bottom: 2%;}
#abgallery .ab-button-next,#abgallery .ab-button-prev{height:100%;background:#195ab6;position:absolute;top: 0;
    color: #fff;
    align-items: center;
    display: flex;
    width: 25px;
    cursor: pointer;
    z-index:99;
    justify-content: center;
  }
#abgallery .ab-button-next{right:0;border-radius: 0 10px 10px 0;}  
#abgallery .ab-button-prev{left:0;border-radius: 10px 0 0 10px;}
@media(min-width:1367px){.about-us .l-wrap{max-width:1440px;}}